.text {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
.text-s {
	FONT-SIZE: 12px; LINE-HEIGHT: 110%
}
.menu {
	FONT-SIZE: 12px; COLOR: #663300; LINE-HEIGHT: 120%
}
.text-l {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
.new {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff3333; LINE-HEIGHT: 130%
}
.mm {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%
}

.rb {
	FONT-WEIGHT: bold; COLOR: #aa0000
}
.fb {
	FONT-WEIGHT: bold; COLOR: #cc0000
}
.ctitle {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #FF9900
}

#nav {
	background-color: #000000;
	height: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
}
#nav_main {
}
#nav a {
	color: #FFFFFF;
	text-decoration: underline;
	display: block;
	font-size: x-small;
}



#nav h2 a:hover{
color:#FF6633;
}
body {
	background-repeat: repeat-y;
	background-color: #F3F3F3;
	background-position: right top;
	font-size: 13px;
}
body a{
	color: #0000FF;
}

body a:hover{
	COLOR: #aa0000; BACKGROUND-COLOR: #ffeecc
	}

#oosoto{
	width:700px;
	margin-left: 80px;
	margin-top: 30px;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(image/bg.jpg);
	background-repeat: repeat-y;
}
.rss {
	float: right;
	width: 600px;
	text-align: right;
	margin-right: 10px;
	margin-top: 30px;
	vertical-align: bottom;
}
.rss a{
color:#000000;
text-decoration:underline;}



#header{
		height: 114px;
	background-image: url(image/head.jpg);
}
#header h1 {
	font-size: 8px;
	text-align: right;
	color: #CCCCCC;
	margin-top: 0px;
}


#header h2 {
	text-indent: -999999px;
	font-size: 40px;
}
.bold_underline {
	font-weight: bold;
	text-decoration: underline;
}



#header h2 a,div#header h2 a:hover{
	display:block;
	width:620px;
	height:35px;
	background:transparent;
	margin-top: 30px;

}


#h_index{
	height: 335px;
	background-image: url(image/index_head.jpg);
}
#h_index h1 {
	font-size: 8px;
	text-align: right;
	color: #CCCCCC;
	margin-top: 0px;
}


#h_index h2 {
	text-indent: -999999px;
	font-size: 40px;
}


#h_index h2 a,div#h_index h2 a:hover{
	display:block;
	width:620px;
	height:35px;
	margin-top: 180px;

}


#nav {
	background-color: #000000;
	height: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#nav_main {
}

#nav h2 {
	width: auto;
	float: right;
	font-weight: normal;
	margin-right: 10px;
}
#nav a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	font-size: small;
}



#nav h2 a:hover{
color:#FF6633;
}


#main {
	background-color: #FFFFFF;
	text-align: left;
	float: left;
	padding: 20px;
	width: 660px;
}

#footer{
	padding: 10px;
	text-align: right;
	color: #FFFFFF;
	font-size: small;
	width: auto;
	margin-right: 100px;
}

#footer a{
	color:#666666;
	text-decoration: none;
}

.box{
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 40px;
	margin-right: 10px;
	clear: left;
	padding: 10px;
	font-size: medium;
}
.box img{
	float: left;
	margin-bottom: 30px;
	margin-right: 10px;
}
.box_marginright{
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 40px;
	margin-right: 10px;
	clear: left;
	padding: 10px;
	background-color: #FFFFEE;
}
.box_marginright img{
	float: left;
	margin-bottom: 50px;
	margin-right:20px;
}
.shouhin_title {
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}
.shashintosetumei {
	margin: 5px;
	padding: 10px;
	height: 100%;
}
.dekadekared {
	font-size: 20px;
	font-weight: bold;
	color: #FF0000;
}

.mokuji {
	margin: 5px;
	padding: 10px;
	border: 1px solid #336600;
}




.small {
}


body h2 {
	font-size: medium;
	font-weight: bold;
	color: #009933;
	text-decoration: underline;
}
body h3 {
	font-weight: bold;
	color: #0099CC;
	font-size: medium;
}


.red {
	font-weight: bold;
	color: #FF0000;
	font-size: small;
}
.redb {
	font-size: 40px;
	font-weight: bold;
	color: #FF0000;
}
.dekared {
	font-size: 20px;
	font-weight: bold;
	color: #FF0000;
}

.tokuchou {
	padding: 15px;
	width: 600px;
	border: thin dotted #000066;
	text-align: left;
}

.small {
	font-size: small;
}
.smallbox{

	text-align: right;
}
.smallbox a{
	text-decoration: none;
	color: #999999;
	text-align: right;
	font-size: x-small;
	float: right;
}
.sred {
	color: #FF0000;
}
.topics {
	font-size: 12px;
	font-weight: bold;
	color: #FF3366;
}
.table {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin: 10px;
	font-size:13px;
}
td{
font-size:13px;
}
.dekadeka {
	font-size: 36px;
	font-weight: bold;
}
.top {
	background-color: #DE000F;
}

.li {
	font-size: medium;
	list-style-type: none;
	text-indent: -10px;
	list-style-image: url(image/y.gif);
	list-style-position: outside;
	margin-bottom: 5px;
}
.ul {
	margin-top: 5px;
}

.table2 {
	margin-right: 10px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	float: left;
	font-size: small;
}
.table2 a{
font-size:small;
font-weight:bold;

}
.mokuji li {
	list-style-image: url(image/dot_f.gif);
}

.table2 li {
	font-size: small;
	text-indent: 0px;
	margin-bottom: 15px;
	list-style-type: none;
}
.table2 ul {
	margin-top: 5px;
}

.waku {
	padding: 5px;
}
.waku img {
	clear: left;
	float: left;
	margin-right: 5px;
	margin-bottom: 30px;
}
.waku li {
	list-style-type: none;
}
link {
	margin: 20px;
	padding: 20px;
}
ikkyu_link {
	margin: 20px;
	padding: 20px;
}
.bold_large {
	font-size: 20px;
	font-weight: bold;
}
.official {
	padding: 5px;
	background-color: #FFF9F9;
	border: 1px dashed #FF6600;
}
.official strong {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF0033;
}

.partner {
	padding: 5px;
	background-color: #FFFFEE;
	border: 1px dashed #FF9900;
}
.partner strong {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF9900;
}
.goodneighbor {
	padding: 5px;
	background-color: #F9F9FF;
	border: 1px dashed #0000FF;
}
.goodneighbor strong {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #009900;
}
.disney {
	font-size: 20px;
	color: #000099;
	font-weight: bold;
	text-decoration: underline;
}

.ichiran {
	padding: 5px;
	background-color: #FFF9F9;
	border: 1px dashed #3399FF;
}
.ichiran strong {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF0033;
	color:#FF6600;
	size:18px;
}
.ichiran h3 {
	font-weight: bold;
	color: #0099CC;
	font-size: 18px;
}
.ichiran h3 a{
	font-weight: bold;
	color: #0099CC;
	font-size: 18px;
	text-decoration:none;
}

.ichiran2 {
	padding: 5px;
	background-color: #FFF9F9;
	border: 1px dashed #FF6600;
}
.ichiran2 strong {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF0033;
	color:#FF6600;
	size:18px;
}
.ichiran2 h3 {
	font-weight: bold;
	color: #0099CC;
	font-size: 18px;
}
.ichiran2 h3 a{
	font-weight: bold;
	color: #0099CC;
	font-size: 18px;
	text-decoration:none;
}

.choi {
	font-weight: bold;
	color: #FF6633;
	text-decoration: underline;
}

hr.dash {

border-style: dashed none none none; 
border-top-width: 1px; 
border-top-color: #cccccc; 
height: 1px; 

} 
.choi a {
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	margin-top: 5px;
	text-decoration: none;
}
.pankuzu {
	font-size: 10px;
	margin-top: -10px;
	margin-left: -5px;
	margin-bottom: 20px;
}
.sidemenu {
	border: 1px solid #FF9900;
	margin: 10px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	font-size: 13px;
}
.smalltable {
	margin: 5px;
	padding: 5px;
}
